GDBserver

Public Types | List of all members
gdb::make_void< Ts > Struct Template Reference

`#include "traits.h"`

## Public Types
typedef void | type

## Detailed Description

### template<typename... Ts>
struct gdb::make_void< Ts >

Definition at line 42 of file traits.h.

## Member Typedef Documentation

## ◆ type

template<typename... Ts>

typedef void gdb::make_void< Ts >::type

Definition at line 42 of file traits.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/common/traits.h